<div class="w3-padding-64">&nbsp;</div>

</div>

<footer>
<div class="w3-bottom_ w3-hide-small w3-margin-bottom" style="z-index:1005;">

<div class="w3-bar w3-seagreen w3-bottombar w3-border-bottom w3-border-cadetblue" style="width:100%;height:36px;text-transform:uppercase;margin-bottom:-3px;">

<div class="w3-right">
<a class="w3-button w3-bar-item w3-hover-bluepm" href="<?='https://www.'.$rwset['domeniu']?>" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Prima pagină</a>
<a class="w3-button w3-bar-item w3-hover-bluepm" href="<?='https://www.'.$rwset['domeniu']?>/contact/" style="line-height: 1.188em;font-size: 10px;padding:10px;padding-left:20px;padding-right:20px;">Contact</a>
</div>

</div>

<div class="w3-bar w3-bluepm" style="width:100%;height:42px;">
<div class="w3-container">
<div style="font-size:12px;padding:12px;">
&copy; <?=BASE_NAME?> - <?='www.'.$rwset['domeniu']?> - <?=date('Y')?>
</div>
</div>
</div>

</div>


</footer>
<script src="https://code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="<?=PATH?>lib/js/lazy.js"></script>
<script src="<?=PATH?>lib/js/custom.js"></script>
<script src="<?=PATH?>lib/js/cookieconsent.min.js"></script>

<script>
    if ('loading' in HTMLImageElement.prototype) {
      const images = document.querySelectorAll("img.lazyload");
      images.forEach(img => {
        img.src = img.dataset.src;
      });
    } else {      
      let script = document.createElement("script");
      script.async = true;
      script.src = "https://cdnjs.cloudflare.com/ajax/libs/lazysizes/4.1.8/lazysizes.min.js";
      document.body.appendChild(script);
    }

window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#117594"
    },
    "button": {
      "background": "#17A34A"
    }
  },
  "theme": "edgeless",
  "position": "bottom",
  "type": "opt-out",  
  "content": {
  echo '"message": "'.BASE_NAME.' folosește cookies. Continuarea navigării este considerată acceptare implicită.",';
echo '"dismiss": "Ok",';
echo '"allow": "Ok",';
echo '"deny": "Refuză",';
echo '"link": "Detalii",';
echo '"href": "https://www.pmar.ro/politica-cookies/"';
  }
})});
</script>
<!-- Cod personalizat -->
<?php if(!empty($rwset['footc'])){echo $rwset['footc'];}?>
<!-- // Cod personalizat -->
</div>
</body>
</html>
<?php
// Flush the buffered output.
ob_flush();
?>